body{
    margin: 0;
}
*{
    box-sizing: border-box;
}
.box{
    background-color:burlywood;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 5px solid black;
    outline: 5px solid blue;
    margin:auto;
}
.container{
    width: 960px;
    background-color:antiquewhite;
    margin: 0 auto;
}